var DRIVERS_DTHE_PAGE =
[
    [ "SHA", "DRIVERS_DTHE_SHA_PAGE.html", [
      [ "Features Supported In Hardware", "DRIVERS_DTHE_PAGE.html#autotoc_md732", null ],
      [ "Features Supported In Driver", "DRIVERS_DTHE_PAGE.html#autotoc_md733", null ],
      [ "Block diagram", "DRIVERS_DTHE_PAGE.html#autotoc_md734", null ],
      [ "Functional description", "DRIVERS_DTHE_PAGE.html#autotoc_md735", null ],
      [ "DTHE API's Supported", "DRIVERS_DTHE_PAGE.html#autotoc_md736", null ],
      [ "API", "DRIVERS_DTHE_PAGE.html#autotoc_md737", [
        [ "Access Protection Scheme", "DRIVERS_DTHE_SHA_PAGE.html#autotoc_md745", null ],
        [ "SHA", "DRIVERS_DTHE_SHA_PAGE.html#autotoc_md746", null ],
        [ "API Sequence for SHA Algorithms", "DRIVERS_DTHE_SHA_PAGE.html#autotoc_md747", null ],
        [ "API Sequence for HMAC-SHA Algorithms", "DRIVERS_DTHE_SHA_PAGE.html#autotoc_md748", null ]
      ] ],
      [ "API", "DRIVERS_DTHE_SHA_PAGE.html#autotoc_md749", null ]
    ] ],
    [ "AES", "DRIVERS_DTHE_AES_PAGE.html", [
      [ "API", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md744", null ]
    ] ],
    [ "PKA", "SECURITY_PKA_MODULE_PAGE.html", [
      [ "Features Supported In Hardware", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md686", null ],
      [ "Features Supported In Driver", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md687", null ],
      [ "Key Types", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md688", [
        [ "Access Protection Scheme", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md738", null ],
        [ "AES", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md739", [
          [ "AES-ECB", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md740", null ],
          [ "AES-CBC", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md741", null ]
        ] ],
        [ "API Sequence for CBC and ECB Algorithms", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md742", null ],
        [ "API Sequence for AES-CMAC Algorithms", "DRIVERS_DTHE_AES_PAGE.html#autotoc_md743", null ],
        [ "RSA Private Key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md689", null ],
        [ "RSA public key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md690", null ],
        [ "ECDSA public key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md691", null ],
        [ "ECDSA private key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md692", null ]
      ] ],
      [ "RSA Encryption and Decryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md693", [
        [ "RSA Encryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md694", null ],
        [ "RSA Decryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md695", null ]
      ] ],
      [ "RSA Signing and Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md696", [
        [ "RSA Signing", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md697", null ],
        [ "RSA Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md698", null ]
      ] ],
      [ "ECDSA Signing and Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md699", [
        [ "ECDSA Signing", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md700", null ],
        [ "ECDSA Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md701", null ]
      ] ],
      [ "SysConfig Features", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md702", null ],
      [ "Features NOT Supported", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md703", null ],
      [ "Openssl Commands For RSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md704", [
        [ "To Create Public and private keys", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md705", null ],
        [ "Create message", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md706", null ],
        [ "RSA Encryption operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md707", null ],
        [ "RSA Decryption operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md708", null ],
        [ "To Create Sha Hash", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md709", null ],
        [ "RSA Signing operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md710", null ],
        [ "RSA Verification operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md711", null ]
      ] ],
      [ "Openssl Commands For ECDSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md712", [
        [ "To Create Public and private keys", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md713", null ],
        [ "Create message", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md714", null ],
        [ "Create Random key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md715", null ],
        [ "ECDSA Signing operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md716", null ],
        [ "ECDSA Verification operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md717", null ]
      ] ],
      [ "Bigint format", "SECURITY_PKA_MODULE_PAGE.html#Bigintformat", [
        [ "Bigint Format Conversion for PKA RSA Driver", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md718", [
          [ "Steps for Bigint conversion", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md719", null ]
        ] ]
      ] ],
      [ "PKA API's Supported", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md720", null ],
      [ "API Sequence for PKA (Public-key accelerator)", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md721", null ],
      [ "Example Usage", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md724", null ],
      [ "API", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md725", null ]
    ] ],
    [ "TRNG", "DRIVER_DTHE_TRNG.html", [
      [ "TRNG", "DRIVER_DTHE_TRNG.html#autotoc_md726", null ],
      [ "TRNG core engine", "DRIVER_DTHE_TRNG.html#autotoc_md727", null ],
      [ "Modes of operation", "DRIVER_DTHE_TRNG.html#autotoc_md728", [
        [ "Without DRBG", "DRIVER_DTHE_TRNG.html#autotoc_md729", null ],
        [ "With AES-256 DRBG", "DRIVER_DTHE_TRNG.html#autotoc_md730", null ]
      ] ],
      [ "API Sequence for TRNG without DRBG", "DRIVER_DTHE_TRNG.html#autotoc_md731", null ]
    ] ]
];