var EXAMPLES_DRIVERS =
[
    [ "PMU Multievent", "EXAMPLES_DRIVERS_PMU_MULTIEVENT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_PMU_MULTIEVENT.html#autotoc_md1223", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_PMU_MULTIEVENT.html#EXAMPLES_DRIVERS_PMU_MULTIEVENT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_PMU_MULTIEVENT.html#autotoc_md1224", null ],
      [ "See Also", "EXAMPLES_DRIVERS_PMU_MULTIEVENT.html#autotoc_md1225", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_PMU_MULTIEVENT.html#autotoc_md1226", null ]
    ] ],
    [ "ADC Burst Mode Oversampling", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1263", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1264", [
        [ "AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1265", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1266", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1267", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1268", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1269", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_BURST_MODE_OVERSAMPLING.html#autotoc_md1270", null ]
    ] ],
    [ "ADC Burst Mode EPWM", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1271", [
        [ "Example Description", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1272", null ],
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1273", null ],
        [ "Interrupt Configurations", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1274", null ],
        [ "ISR", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1275", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1276", null ],
      [ "External Connections :", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1277", [
        [ "AM263x-CC E2 :", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1278", null ],
        [ "AM263x-CC E1 :", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1279", null ],
        [ "AM263x-LP :", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1280", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1281", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1282", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_BURST_MODE_EPWM.html#autotoc_md1283", null ]
    ] ],
    [ "ADC Differential Mode", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1284", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1285", [
        [ "AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1286", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1287", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1288", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1289", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1290", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_DIFFERENTIAL_MODE.html#autotoc_md1291", null ]
    ] ],
    [ "ADC Early Interrupt Offset", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1292", [
        [ "Example Description", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1293", null ],
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1294", null ],
        [ "PPB Configurations", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1295", null ],
        [ "Interrupt Configurations", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1296", null ],
        [ "ISR configurations", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1297", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1298", [
        [ "Am263x-CC E2", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1299", null ],
        [ "Am263x-CC E1", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1300", null ],
        [ "Am263x-LP", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1301", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1302", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1303", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1304", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_EARLY_INTERRUPT_OFFSET.html#autotoc_md1305", null ]
    ] ],
    [ "ADC High Priority SOC", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1306", [
        [ "High Priority SOC Configuration :", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1307", null ],
        [ "Configurations", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1308", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1309", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1310", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1311", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_HIGH_PRIORITY_SOC.html#autotoc_md1312", null ]
    ] ],
    [ "ADC Multiple SOC EPWM", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1313", null ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1314", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1315", [
        [ "AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1316", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1317", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1318", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1319", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1320", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_MULTIPLE_SOC_EPWM.html#autotoc_md1321", null ]
    ] ],
    [ "ADC PPB Delay", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1322", [
        [ "Example Description", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1323", [
          [ "Sample Output", "EXAMPLES_SENT_DECODER.html#autotoc_md1885", null ],
          [ "Sample Output", "EXAMPLES_SENT_ENCODER.html#autotoc_md1891", null ],
          [ "Note", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1324", null ]
        ] ],
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1325", null ],
        [ "PPB Configurations", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1326", null ],
        [ "Interrupt Configurations", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1327", null ],
        [ "ISR configurations", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1328", null ],
        [ "EPWM Configurations", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1329", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1330", [
        [ "Am263x-CC E2", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1331", null ],
        [ "Am263x-CC E1", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1332", null ],
        [ "Am263x-LP", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1333", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1334", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#EXAMPLES_DRIVERS_ADC_PPB_DELAY_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1335", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1336", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_PPB_DELAY.html#autotoc_md1337", null ]
    ] ],
    [ "ADC PPB Limits", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1338", [
        [ "Example Description", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1339", null ],
        [ "SOC configuration", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1340", null ],
        [ "PPB Configurations", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1341", null ],
        [ "ISR Configuration", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1342", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1343", [
        [ "Am263x-CC E2", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1344", null ],
        [ "Am263x-CC E1", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1345", null ],
        [ "Am263x-LP", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1346", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1347", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#EXAMPLES_DRIVERS_ADC_PPB_LIMITS_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1348", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1349", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_PPB_LIMITS.html#autotoc_md1350", null ]
    ] ],
    [ "ADC PPB Offset", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1351", [
        [ "Example Description", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1352", null ],
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1353", null ],
        [ "PPB Configurations", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1354", null ],
        [ "Interrupt Configurations", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1355", null ],
        [ "External Connections", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1356", [
          [ "AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1357", null ],
          [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1358", null ],
          [ "AM263X-LP", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1359", null ]
        ] ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1360", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#EXAMPLES_DRIVERS_ADC_PPB_OFFSET_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1361", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1362", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_PPB_OFFSET.html#autotoc_md1363", null ]
    ] ],
    [ "ADC PPB EPWM Trip", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1364", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1365", [
        [ "AM263X-CC E2 or AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1366", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1367", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1368", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1369", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_PPB_EPWM_TRIP.html#autotoc_md1370", null ]
    ] ],
    [ "ADC SOC Continuous DMA", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1371", [
        [ "Errata i2355", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1372", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1373", [
        [ "AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1374", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1375", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1376", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1377", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1378", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_DMA.html#autotoc_md1379", null ]
    ] ],
    [ "ADC SOC Continuous", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1380", [
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1381", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1382", [
        [ "AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1383", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1384", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1385", null ],
        [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1386", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1387", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1388", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_CONTINUOUS.html#autotoc_md1389", null ]
    ] ],
    [ "ADC SOC ECAP", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1390", [
        [ "ECAP Configurations", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1391", null ],
        [ "ADC Configurations", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1392", null ],
        [ "ISRs", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1393", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1394", [
        [ "AM263x-CC E2 or AM263Px-CC E2 :", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1395", null ],
        [ "AM263x-LP :", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1396", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1397", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#EXAMPLES_DRIVERS_ADC_SOC_ECAP_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1398", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1399", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_ECAP.html#autotoc_md1400", null ]
    ] ],
    [ "ADC SOC EPWM", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1401", [
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1402", null ],
        [ "Interrupt Configurations", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1403", null ],
        [ "ISR App_adcISR", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1404", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1405", [
        [ "AM263x-CC E2", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1406", null ],
        [ "AM263x-CC E1", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1407", null ],
        [ "AM263x-LP", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1408", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1409", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#EXAMPLES_DRIVERS_ADC_SOC_EPWM_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1410", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1411", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_EPWM.html#autotoc_md1412", null ]
    ] ],
    [ "ADC SOC Oversampling", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html", [
      [ "Example Description :", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1413", null ],
      [ "SOC Configurations :", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1414", null ],
      [ "INT Configurations", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1415", null ],
      [ "ISR Configurations", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1416", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1417", [
        [ "AM263X-CC E2", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1418", null ],
        [ "AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1419", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1420", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1421", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1422", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1423", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_OVERSAMPLING.html#autotoc_md1424", null ]
    ] ],
    [ "ADC SOC software", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1425", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1426", [
        [ "AM263X-CC E2 or AM263X-CC E1", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1427", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1428", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1429", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1430", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE.html#autotoc_md1431", null ]
    ] ],
    [ "ADC SOC software sync", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1432", [
        [ "Example Description", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1433", null ],
        [ "SOC Configurations", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1434", null ],
        [ "Interrupt Configurations", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1435", null ],
        [ "ISR", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1436", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1437", [
        [ "AM263x-CC E2", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1438", null ],
        [ "AM263x-CC E1", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1439", null ],
        [ "AM263x-LP", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1440", null ]
      ] ],
      [ "Watch Variables", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1441", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1442", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1443", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOC_SOFTWARE_SYNC.html#autotoc_md1444", null ]
    ] ],
    [ "ADC Software Interleaved Averaging", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1445", [
        [ "Example Description :", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1446", null ],
        [ "SOC Configurations :", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1447", null ],
        [ "Interrupt configurations :", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1448", null ],
        [ "ISR details", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1449", [
          [ "NOTE:", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1450", null ]
        ] ]
      ] ],
      [ "External Connections :", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1451", [
        [ "AM263X-CC E2 :", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1452", null ],
        [ "AM263X-CC E1 :", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1453", null ],
        [ "AM263X-LP :", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1454", null ]
      ] ],
      [ "Watch variables:", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1455", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1456", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1457", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ADC_SOFTWARE_INTERLEAVED_AVERAGING.html#autotoc_md1458", null ]
    ] ],
    [ "CMPSS Asynchronous trip", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1459", null ],
      [ "AM263PX-CC", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1460", null ],
      [ "AM263PX-LP", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1461", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1462", [
        [ "AM263X-CC E2", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1463", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1464", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1465", null ],
      [ "See Also", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1466", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_CMPSS_ASYNCHRONOUS_TRIP.html#autotoc_md1467", null ]
    ] ],
    [ "DAC constant voltage", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1468", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1469", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1470", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1471", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1472", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1473", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_CONSTANT_VOLTAGE.html#autotoc_md1474", null ]
    ] ],
    [ "DAC Ramp Wave", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1475", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1476", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1477", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1478", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#EXAMPLES_DRIVERS_DAC_RAMP_WAVE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1479", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1480", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_RAMP_WAVE.html#autotoc_md1481", null ]
    ] ],
    [ "DAC Random Voltage", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1482", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1483", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1484", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1485", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1486", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1487", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_RANDOM_VOLTAGE.html#autotoc_md1488", null ]
    ] ],
    [ "DAC Sine DMA", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1489", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1490", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1491", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1492", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#EXAMPLES_DRIVERS_DAC_SINE_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1493", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1494", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_SINE_DMA.html#autotoc_md1495", null ]
    ] ],
    [ "DAC Sine Wave", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1496", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1497", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1498", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1499", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#EXAMPLES_DRIVERS_DAC_SINE_WAVE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1500", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1501", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_SINE_WAVE.html#autotoc_md1502", null ]
    ] ],
    [ "DAC Square wave", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1503", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1504", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1505", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1506", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#EXAMPLES_DRIVERS_DAC_SQUARE_WAVE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1507", null ],
      [ "See Also", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1508", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_DAC_SQUARE_WAVE.html#autotoc_md1509", null ]
    ] ],
    [ "ECAP APWM mode", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1510", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1511", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1512", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1513", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#EXAMPLES_DRIVERS_ECAP_APWM_MODE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1514", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1515", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ECAP_APWM_MODE.html#autotoc_md1516", null ]
    ] ],
    [ "ECAP Capture Pwm", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1517", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1518", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1519", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1520", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1521", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1522", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ECAP_CAPTURE_PWM.html#autotoc_md1523", null ]
    ] ],
    [ "ECAP EDMA Example", "EXAMPLES_DRIVERS_ECAP_EDMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1524", [
        [ "Example Description:", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1525", [
          [ "ECAP Configurations:", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1526", null ]
        ] ]
      ] ],
      [ "Watch Variables :", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1527", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1528", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1529", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1530", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_ECAP_EDMA.html#EXAMPLES_DRIVERS_ECAP_EDMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1531", null ],
      [ "See Also", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1532", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_ECAP_EDMA.html#autotoc_md1533", null ]
    ] ],
    [ "EDMA Chain Transfer", "EXAMPLES_DRIVERS_EDMA_CHAIN_TRANSFER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EDMA_CHAIN_TRANSFER.html#autotoc_md1163", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EDMA_CHAIN_TRANSFER.html#EXAMPLES_DRIVERS_EDMA_CHAIN_TRANSFER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EDMA_CHAIN_TRANSFER.html#autotoc_md1164", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EDMA_CHAIN_TRANSFER.html#autotoc_md1165", null ]
    ] ],
    [ "EDMA Interrupt Transfer", "EXAMPLES_DRIVERS_EDMA_INTERRUPT_TRANSFER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EDMA_INTERRUPT_TRANSFER.html#autotoc_md1166", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EDMA_INTERRUPT_TRANSFER.html#EXAMPLES_DRIVERS_EDMA_INTERRUPT_TRANSFER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EDMA_INTERRUPT_TRANSFER.html#autotoc_md1167", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EDMA_INTERRUPT_TRANSFER.html#autotoc_md1168", null ]
    ] ],
    [ "EDMA Link Transfer", "EXAMPLES_DRIVERS_EDMA_LINK_TRANSFER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EDMA_LINK_TRANSFER.html#autotoc_md1169", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EDMA_LINK_TRANSFER.html#EXAMPLES_DRIVERS_EDMA_LINK_TRANSFER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EDMA_LINK_TRANSFER.html#autotoc_md1170", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EDMA_LINK_TRANSFER.html#autotoc_md1171", null ]
    ] ],
    [ "EDMA MultiMem Transfer", "EXAMPLES_DRIVERS_EDMA_MULTIMEM_TRANSFER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EDMA_MULTIMEM_TRANSFER.html#autotoc_md1172", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EDMA_MULTIMEM_TRANSFER.html#EXAMPLES_DRIVERS_EDMA_MULTIMEM_TRANSFER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EDMA_MULTIMEM_TRANSFER.html#autotoc_md1173", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EDMA_MULTIMEM_TRANSFER.html#autotoc_md1174", null ]
    ] ],
    [ "EDMA Polled Transfer", "EXAMPLES_DRIVERS_EDMA_POLLED_TRANSFER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EDMA_POLLED_TRANSFER.html#autotoc_md1177", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EDMA_POLLED_TRANSFER.html#EXAMPLES_DRIVERS_EDMA_POLLED_TRANSFER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EDMA_POLLED_TRANSFER.html#autotoc_md1178", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EDMA_POLLED_TRANSFER.html#autotoc_md1179", null ]
    ] ],
    [ "EPWM HR duty cycle", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1534", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1535", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1536", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1537", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1538", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1539", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_HR_DUTY_CYCLE.html#autotoc_md1540", null ]
    ] ],
    [ "EPWM trip zone", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1541", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1542", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1543", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1544", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#EXAMPLES_DRIVERS_EPWM_TRIP_ZONE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1545", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1546", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_TRIP_ZONE.html#autotoc_md1547", null ]
    ] ],
    [ "EPWM DMA", "EXAMPLES_DRIVERS_EPWM_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1548", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1549", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1550", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1551", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_DMA.html#EXAMPLES_DRIVERS_EPWM_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1552", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1553", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_DMA.html#autotoc_md1554", null ]
    ] ],
    [ "EPWM Synchronization", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#autotoc_md1607", null ],
      [ "Example Description", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#autotoc_md1608", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#autotoc_md1609", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#autotoc_md1610", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#autotoc_md1611", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_SYNCHRONIZATION.html#autotoc_md1612", null ]
    ] ],
    [ "EPWM valley switching", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1555", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1556", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1557", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1558", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1559", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1560", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_VALLEY_SWITCHING.html#autotoc_md1561", null ]
    ] ],
    [ "EPWM Hr Updown", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md1562", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md1563", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md1564", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md1565", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#EXAMPLES_DRIVERS_EPWM_HR_UPDOWN_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md1566", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md1567", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_HR_UPDOWN.html#autotoc_md1568", null ]
    ] ],
    [ "EPWM protection solution using PRU", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1569", [
        [ "Inputs", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1570", null ],
        [ "Outputs", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1571", null ],
        [ "Implementation", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1572", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1573", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1574", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1575", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1576", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1577", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1578", [
        [ "Waveforms", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1579", null ],
        [ "Benchmarks", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1580", null ]
      ] ],
      [ "References", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1581", [
        [ "ICSS connectivity", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1582", null ],
        [ "AM263x XBARs", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1583", null ],
        [ "AM263x EPWM Digital Compare and Trip Zone module", "EXAMPLES_DRIVERS_EPWM_PROTECTION_PRU.html#autotoc_md1584", null ]
      ] ]
    ] ],
    [ "EPWM Minimum Deadband", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1585", null ],
      [ "Various MDL configurations", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1586", [
        [ "Add falling edge delay on same channel", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1587", null ],
        [ "Add rising edge delay on same channel", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1588", null ],
        [ "Add rising edge delay wrt falling edge of other channel of same instance", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1589", null ],
        [ "Add rising edge wrt rising edge of other channel  of same instance", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1590", null ],
        [ "Add delay wrt other channel of other instance", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1591", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1592", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1593", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1594", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1595", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1596", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1597", null ],
      [ "References", "EXAMPLES_DRIVERS_EPWM_MINIMUM_DEADBAND.html#autotoc_md1598", null ]
    ] ],
    [ "EPWM Deadband", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md1599", [
        [ "Example Description", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md1600", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md1601", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md1602", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md1603", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#EXAMPLES_DRIVERS_EPWM_DEADBAND_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md1604", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md1605", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_DEADBAND.html#autotoc_md1606", null ]
    ] ],
    [ "EPWM Illegal Combo Logic", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md1613", null ],
      [ "Various ICL configurations", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md1614", [
        [ "XOR and XNOR", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md1615", null ],
        [ "NAND and NOR", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md1616", null ],
        [ "Both NOT HIGH at the same time", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md1617", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md1618", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md1619", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md1620", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md1621", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md1622", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md1623", null ],
      [ "References", "EXAMPLES_DRIVERS_EPWM_ILLEGAL_COMBO_LOGIC.html#autotoc_md1624", null ]
    ] ],
    [ "EPWM HR Deadband SFO", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md1625", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md1626", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md1627", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md1628", null ],
      [ "See Also", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md1629", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_HRPWM_DEADBAND_SFO.html#autotoc_md1630", null ]
    ] ],
    [ "EPWM HR Phase Shift SFO", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#autotoc_md1637", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#autotoc_md1638", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#autotoc_md1639", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#autotoc_md1640", null ],
      [ "See Also", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#autotoc_md1641", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_HRPWM_PHASE_SHIFT_SFO.html#autotoc_md1642", null ]
    ] ],
    [ "EPWM HR duty cycle SFO", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#autotoc_md1631", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#autotoc_md1632", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#autotoc_md1633", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#autotoc_md1634", null ],
      [ "See Also", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#autotoc_md1635", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_HRPWM_DUTY_CYCLE_SFO.html#autotoc_md1636", null ]
    ] ],
    [ "EQEP frequency measurement", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md1643", null ],
      [ "External connections", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md1644", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md1645", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md1646", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md1647", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md1648", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EQEP_FREQUENCY_MEASUREMENT.html#autotoc_md1649", null ]
    ] ],
    [ "EQEP Position Speed", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md1650", null ],
      [ "External connections", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md1651", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md1652", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md1653", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#EXAMPLES_DRIVERS_EQEP_POSITION_SPEED_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md1654", null ],
      [ "See Also", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md1655", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_EQEP_POSITION_SPEED.html#autotoc_md1656", null ]
    ] ],
    [ "FSI Loopback Dma", "EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA.html#autotoc_md1180", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA.html#EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA.html#autotoc_md1181", null ],
      [ "See Also", "EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA.html#autotoc_md1182", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_FSI_LOOPBACK_DMA.html#autotoc_md1183", null ]
    ] ],
    [ "FSI Loopback Interrupt", "EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT.html#autotoc_md1184", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT.html#EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT.html#autotoc_md1185", null ],
      [ "See Also", "EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT.html#autotoc_md1186", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_FSI_LOOPBACK_INTERRUPT.html#autotoc_md1187", null ]
    ] ],
    [ "FSI Loopback Polling", "EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING.html#autotoc_md1188", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING.html#EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING.html#autotoc_md1189", null ],
      [ "See Also", "EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING.html#autotoc_md1190", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_FSI_LOOPBACK_POLLING.html#autotoc_md1191", null ]
    ] ],
    [ "GPIO Input Interrupt", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#autotoc_md1192", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#autotoc_md1193", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#autotoc_md1194", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#autotoc_md1195", null ]
      ] ],
      [ "See Also", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#autotoc_md1196", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_GPIO_INPUT_INTERRUPT.html#autotoc_md1197", null ]
    ] ],
    [ "GPIO LED Blink", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#autotoc_md1198", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#EXAMPLES_DRIVERS_GPIO_LED_BLINK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#autotoc_md1199", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#autotoc_md1200", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#autotoc_md1201", null ]
      ] ],
      [ "See Also", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#autotoc_md1202", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_GPIO_LED_BLINK.html#autotoc_md1203", null ]
    ] ],
    [ "GPIO MULTI LED Blink", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#autotoc_md1204", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#autotoc_md1205", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#autotoc_md1206", null ]
      ] ],
      [ "See Also", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#autotoc_md1207", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_GPIO_MULTI_LED_BLINK.html#autotoc_md1208", null ]
    ] ],
    [ "HSM Services Example", "EXAMPLES_HSM_SERVICES.html", [
      [ "Introduction", "EXAMPLES_HSM_SERVICES.html#autotoc_md1671", null ],
      [ "Supported Combinations", "EXAMPLES_HSM_SERVICES.html#EXAMPLES_HSM_SERVICES_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_HSM_SERVICES.html#autotoc_md1672", null ]
    ] ],
    [ "MPU Firewall Service DEMO", "EXAMPLES_MPU_FIREWALL_SERVICES_DEMO.html", [
      [ "Introduction", "EXAMPLES_MPU_FIREWALL_SERVICES_DEMO.html#autotoc_md1731", null ],
      [ "Supported Combinations", "EXAMPLES_MPU_FIREWALL_SERVICES_DEMO.html#EXAMPLES_MPU_FIREWALL_SERVICES_DEMO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_MPU_FIREWALL_SERVICES_DEMO.html#autotoc_md1732", null ]
    ] ],
    [ "I2C Led Blink", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#autotoc_md1657", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#EXAMPLES_DRIVERS_I2C_LED_BLINK_COMBOS", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#autotoc_md1658", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#autotoc_md1659", null ]
      ] ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#autotoc_md1660", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#autotoc_md1661", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_LED_BLINK.html#autotoc_md1662", null ]
    ] ],
    [ "I2C Read", "EXAMPLES_DRIVERS_I2C_READ.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_READ.html#autotoc_md1663", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_READ.html#EXAMPLES_DRIVERS_I2C_READ_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_READ.html#autotoc_md1664", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_READ.html#autotoc_md1665", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_READ.html#autotoc_md1666", null ]
    ] ],
    [ "I2C Temperature Read", "EXAMPLES_DRIVERS_I2C_TEMPERATURE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_I2C_TEMPERATURE.html#autotoc_md1667", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_I2C_TEMPERATURE.html#EXAMPLES_DRIVERS_I2C_TEMPERATURE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_I2C_TEMPERATURE.html#autotoc_md1668", null ],
      [ "See Also", "EXAMPLES_DRIVERS_I2C_TEMPERATURE.html#autotoc_md1669", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_I2C_TEMPERATURE.html#autotoc_md1670", null ]
    ] ],
    [ "IPC Notify Echo", "EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html#autotoc_md1209", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html#autotoc_md1210", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html#autotoc_md1211", null ],
      [ "See Also", "EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html#autotoc_md1212", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_IPC_NOTIFY_ECHO.html#autotoc_md1213", null ]
    ] ],
    [ "IPC RP Message Echo", "EXAMPLES_DRIVERS_IPC_RPMESSAGE_ECHO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_IPC_RPMESSAGE_ECHO.html#autotoc_md1214", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_IPC_RPMESSAGE_ECHO.html#autotoc_md1215", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_IPC_RPMESSAGE_ECHO.html#autotoc_md1216", null ],
      [ "See Also", "EXAMPLES_DRIVERS_IPC_RPMESSAGE_ECHO.html#autotoc_md1217", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_IPC_RPMESSAGE_ECHO.html#autotoc_md1218", null ]
    ] ],
    [ "IPC Shared Memory Mutex using Spinlock", "EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM.html#autotoc_md1219", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM.html#EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM.html#autotoc_md1220", null ],
      [ "See Also", "EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM.html#autotoc_md1221", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_IPC_SPINLOCK_SHAREDMEM.html#autotoc_md1222", null ]
    ] ],
    [ "LIN Internal Loopback Interrupt", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md1674", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT.html#EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md1675", null ],
      [ "See Also", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md1676", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md1677", null ]
    ] ],
    [ "LIN SCI Internal Loopback Interrupt", "EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md1678", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT.html#EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md1679", null ],
      [ "See Also", "EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md1680", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_SCI_INTERNAL_LOOPBACK_INTERRUPT.html#autotoc_md1681", null ]
    ] ],
    [ "LIN SCI DMA Loopback", "EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK.html#autotoc_md1682", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK.html#EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK.html#autotoc_md1683", null ],
      [ "See Also", "EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK.html#autotoc_md1684", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_SCI_DMA_LOOPBACK.html#autotoc_md1685", null ]
    ] ],
    [ "LIN Internal Loopback Polling", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING.html#autotoc_md1686", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING.html#EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING.html#autotoc_md1687", null ],
      [ "See Also", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING.html#autotoc_md1688", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_LIN_INTERNAL_LOOPBACK_POLLING.html#autotoc_md1689", null ]
    ] ],
    [ "LIN External Commander Transmit", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html#autotoc_md1690", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html#EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html#autotoc_md1691", null ],
      [ "Overridding the default configurations", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html#autotoc_md1692", null ],
      [ "See Also", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html#autotoc_md1693", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_LIN_EXTERNAL_COMMANDER.html#autotoc_md1694", null ]
    ] ],
    [ "MCAN External Read Write", "EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE.html#autotoc_md1695", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE.html#EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE.html#autotoc_md1696", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE.html#autotoc_md1697", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCAN_EXTERNAL_READ_WRITE.html#autotoc_md1698", null ]
    ] ],
    [ "MCAN Loopback Interrupt", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT.html#autotoc_md1699", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT.html#EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT.html#autotoc_md1700", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT.html#autotoc_md1701", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_INTERRUPT.html#autotoc_md1702", null ]
    ] ],
    [ "MCAN Loopback Polling", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING.html#autotoc_md1703", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING.html#EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING.html#autotoc_md1704", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING.html#autotoc_md1705", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCAN_LOOPBACK_POLLING.html#autotoc_md1706", null ]
    ] ],
    [ "MCSPI Loopback", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html#autotoc_md1707", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html#EXAMPLES_DRIVERS_MCSPI_LOOPBACK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html#autotoc_md1708", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html#autotoc_md1709", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK.html#autotoc_md1710", null ]
    ] ],
    [ "MCSPI Loopback DMA", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA.html#autotoc_md1711", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA.html#EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA.html#autotoc_md1712", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA.html#autotoc_md1713", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_LOOPBACK_DMA.html#autotoc_md1714", null ]
    ] ],
    [ "MCSPI Performance 8 Bit", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT.html#autotoc_md1715", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT.html#EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT.html#autotoc_md1716", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT.html#autotoc_md1717", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_8BIT.html#autotoc_md1718", null ]
    ] ],
    [ "MCSPI Performance 32 Bit", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT.html#autotoc_md1719", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT.html#EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT.html#autotoc_md1720", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT.html#autotoc_md1721", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MCSPI_PERFORMANCE_32BIT.html#autotoc_md1722", null ]
    ] ],
    [ "MMCSD RAW IO", "EXAMPLES_DRIVERS_MMCSD_RAW_IO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MMCSD_RAW_IO.html#autotoc_md1727", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MMCSD_RAW_IO.html#EXAMPLES_DRIVERS_MMCSD_RAW_IO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MMCSD_RAW_IO.html#autotoc_md1728", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MMCSD_RAW_IO.html#autotoc_md1729", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MMCSD_RAW_IO.html#autotoc_md1730", null ]
    ] ],
    [ "MMCSD FILE IO", "EXAMPLES_DRIVERS_MMCSD_FILE_IO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_MMCSD_FILE_IO.html#autotoc_md1723", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_MMCSD_FILE_IO.html#EXAMPLES_DRIVERS_MMCSD_FILE_IO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_MMCSD_FILE_IO.html#autotoc_md1724", null ],
      [ "See Also", "EXAMPLES_DRIVERS_MMCSD_FILE_IO.html#autotoc_md1725", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_MMCSD_FILE_IO.html#autotoc_md1726", null ]
    ] ],
    [ "OSPI Flash IO", "EXAMPLES_DRIVERS_OSPI_FLASH_IO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_OSPI_FLASH_IO.html#autotoc_md1227", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_OSPI_FLASH_IO.html#EXAMPLES_DRIVERS_OSPI_FLASH_IO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_OSPI_FLASH_IO.html#autotoc_md1228", null ],
      [ "See Also", "EXAMPLES_DRIVERS_OSPI_FLASH_IO.html#autotoc_md1229", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_OSPI_FLASH_IO.html#autotoc_md1230", null ]
    ] ],
    [ "OSPI Flash DMA", "EXAMPLES_DRIVERS_OSPI_FLASH_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_OSPI_FLASH_DMA.html#autotoc_md1235", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_OSPI_FLASH_DMA.html#EXAMPLES_DRIVERS_OSPI_FLASH_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_OSPI_FLASH_DMA.html#autotoc_md1236", null ],
      [ "See Also", "EXAMPLES_DRIVERS_OSPI_FLASH_DMA.html#autotoc_md1237", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_OSPI_FLASH_DMA.html#autotoc_md1238", null ]
    ] ],
    [ "OSPI Flash Diagnostic", "EXAMPLES_DRIVERS_OSPI_FLASH_DIAG.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_OSPI_FLASH_DIAG.html#autotoc_md1231", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_OSPI_FLASH_DIAG.html#EXAMPLES_DRIVERS_OSPI_FLASH_DIAG_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_OSPI_FLASH_DIAG.html#autotoc_md1232", null ],
      [ "See Also", "EXAMPLES_DRIVERS_OSPI_FLASH_DIAG.html#autotoc_md1233", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_OSPI_FLASH_DIAG.html#autotoc_md1234", null ]
    ] ],
    [ "OSPI Nand Flash IO", "EXAMPLES_DRIVERS_OSPI_NAND_FLASH_IO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_OSPI_NAND_FLASH_IO.html#autotoc_md1239", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_OSPI_NAND_FLASH_IO.html#EXAMPLES_DRIVERS_OSPI_NAND_FLASH_IO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_OSPI_NAND_FLASH_IO.html#autotoc_md1240", null ],
      [ "See Also", "EXAMPLES_DRIVERS_OSPI_NAND_FLASH_IO.html#autotoc_md1241", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_OSPI_NAND_FLASH_IO.html#autotoc_md1242", null ]
    ] ],
    [ " RL2 Example", "EXAMPLES_RL2.html", [
      [ "Introduction", "EXAMPLES_RL2.html#autotoc_md2179", null ],
      [ "Supported Combinations", "EXAMPLES_RL2.html#EXAMPLES_RL2_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_RL2.html#autotoc_md2180", null ],
      [ "Sample Output", "EXAMPLES_RL2.html#autotoc_md2181", null ],
      [ "Description", "EXAMPLES_RL2.html#autotoc_md2182", null ]
    ] ],
    [ " FLC Example", "EXAMPLES_FLC.html", [
      [ "Introduction", "EXAMPLES_FLC.html#autotoc_md2183", null ],
      [ "Supported Combinations", "EXAMPLES_FLC.html#EXAMPLES_FLC_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_FLC.html#autotoc_md2184", null ],
      [ "Sample Output", "EXAMPLES_FLC.html#autotoc_md2185", null ]
    ] ],
    [ "RAT Example", "EXAMPLES_RAT.html", [
      [ "Introduction", "EXAMPLES_RAT.html#autotoc_md2186", null ],
      [ "Supported Combinations", "EXAMPLES_RAT.html#EXAMPLES_RAT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_RAT.html#autotoc_md2187", null ],
      [ "Sample Output", "EXAMPLES_RAT.html#autotoc_md2188", null ],
      [ "Description", "EXAMPLES_RAT.html#autotoc_md2189", null ]
    ] ],
    [ "RTI LED Blink", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html#autotoc_md1749", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html#EXAMPLES_DRIVERS_RTI_LED_BLINK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html#autotoc_md1750", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html#autotoc_md1751", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html#autotoc_md1752", null ]
      ] ],
      [ "Sample Output", "EXAMPLES_DRIVERS_RTI_LED_BLINK.html#autotoc_md1753", null ]
    ] ],
    [ "Resolver Angle and Velocity resolution example", "EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED.html#autotoc_md1734", [
        [ "Resolver to Digital Converter in AM26x Family", "EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED.html#autotoc_md1735", null ]
      ] ],
      [ "Example Description", "EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED.html#autotoc_md1736", [
        [ "SW Track2 details", "EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED.html#autotoc_md1742", null ]
      ] ],
      [ "External Connections", "EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED.html#autotoc_md1743", [
        [ "AM263PX-CC", "EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED.html#autotoc_md1744", null ]
      ] ],
      [ "Watch variables:", "EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED.html#autotoc_md1745", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED.html#EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED.html#autotoc_md1746", null ],
      [ "See Also", "EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED.html#autotoc_md1747", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_RESOLVER_ANGLE_SPEED.html#autotoc_md1748", null ]
    ] ],
    [ "SDFM EPWM sync CPU read", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md1789", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md1790", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md1791", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md1792", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md1793", null ],
      [ "See Also", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md1794", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_SDFM_EPWM_SYNC_CPUREAD.html#autotoc_md1795", null ]
    ] ],
    [ "SDFM Filter sync CPU read", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md1796", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md1797", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md1798", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md1799", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md1800", null ],
      [ "See Also", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md1801", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD.html#autotoc_md1802", null ]
    ] ],
    [ "SDFM single channel filter sync CPU read", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md1803", null ],
      [ "External Connections", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md1804", [
        [ "AM263X-CC", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md1805", null ],
        [ "AM263X-LP", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md1806", null ]
      ] ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_COMBOS_SINGLE_CHANNEL", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md1807", null ],
      [ "See Also", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md1808", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_SDFM_FILTER_SYNC_CPUREAD_SINGLE_CHANNEL.html#autotoc_md1809", null ]
    ] ],
    [ "TMU Operations and Benchmarking", "EXAMPLES_DRIVERS_TMU_OPERATIONS.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_TMU_OPERATIONS.html#autotoc_md1810", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_TMU_OPERATIONS.html#EXAMPLES_DRIVERS_TMU_OPERATIONS_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_TMU_OPERATIONS.html#autotoc_md1811", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_TMU_OPERATIONS.html#autotoc_md1812", null ]
    ] ],
    [ "UART Echo", "EXAMPLES_DRIVERS_UART_ECHO.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO.html#autotoc_md1243", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO.html#EXAMPLES_DRIVERS_UART_ECHO_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO.html#autotoc_md1244", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO.html#autotoc_md1245", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO.html#autotoc_md1246", null ]
    ] ],
    [ "UART Echo DMA", "EXAMPLES_DRIVERS_UART_ECHO_DMA.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO_DMA.html#autotoc_md1247", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO_DMA.html#EXAMPLES_DRIVERS_UART_ECHO_DMA_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO_DMA.html#autotoc_md1248", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO_DMA.html#autotoc_md1249", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO_DMA.html#autotoc_md1250", null ]
    ] ],
    [ "UART Echo Callback", "EXAMPLES_DRIVERS_UART_ECHO_CALLBACK.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO_CALLBACK.html#autotoc_md1251", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO_CALLBACK.html#EXAMPLES_DRIVERS_UART_ECHO_CALLBACK_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO_CALLBACK.html#autotoc_md1252", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO_CALLBACK.html#autotoc_md1253", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO_CALLBACK.html#autotoc_md1254", null ]
    ] ],
    [ "UART Echo Low Latency Interrupt", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT.html#autotoc_md1255", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT.html#EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT.html#autotoc_md1256", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT.html#autotoc_md1257", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_INTERRUPT.html#autotoc_md1258", null ]
    ] ],
    [ "UART Echo Low Latency Polling", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING.html#autotoc_md1259", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING.html#EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING.html#autotoc_md1260", null ],
      [ "See Also", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING.html#autotoc_md1261", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_UART_ECHO_LOW_LATENCY_POLLING.html#autotoc_md1262", null ]
    ] ],
    [ "Watchdog interrupt mode", "EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE.html#autotoc_md1818", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE.html#EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE_COMBOS", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE.html#autotoc_md1819", null ],
      [ "See Also", "EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE.html#autotoc_md1820", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_WATCHDOG_INTERRUPT_MODE.html#autotoc_md1821", null ]
    ] ],
    [ "Watchdog reset mode", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html", [
      [ "Introduction", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html#autotoc_md1813", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html#EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE_COMBOS", null ],
      [ "Supported Combinations", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html#autotoc_md1814", null ],
      [ "Steps to Run the Example", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html#autotoc_md1815", null ],
      [ "See Also", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html#autotoc_md1816", null ],
      [ "Sample Output", "EXAMPLES_DRIVERS_WATCHDOG_RESET_MODE.html#autotoc_md1817", null ]
    ] ]
];