var DEVELOPER_GUIDES =
[
    [ "Installing SDK at non-default location", "INSTALL_NON_DEFAULT.html", [
      [ "Introduction", "INSTALL_NON_DEFAULT.html#autotoc_md191", null ],
      [ "SDK Installation", "INSTALL_NON_DEFAULT.html#autotoc_md192", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md193", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md194", null ]
      ] ],
      [ "SysConfig Installation", "INSTALL_NON_DEFAULT.html#autotoc_md195", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md196", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md197", null ]
      ] ],
      [ "TI CLANG Compiler Toolchain Installation", "INSTALL_NON_DEFAULT.html#autotoc_md198", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md199", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md200", null ]
      ] ],
      [ "CCS Installation", "INSTALL_NON_DEFAULT.html#autotoc_md201", [
        [ "Using Makefiles", "INSTALL_NON_DEFAULT.html#autotoc_md202", null ],
        [ "Using CCS Projects", "INSTALL_NON_DEFAULT.html#autotoc_md203", null ]
      ] ],
      [ "Other Tools", "INSTALL_NON_DEFAULT.html#autotoc_md204", null ]
    ] ],
    [ "Understanding inter-processor communication (IPC)", "IPC_GUIDE.html", [
      [ "Introduction", "IPC_GUIDE.html#autotoc_md178", null ],
      [ "Additional References", "IPC_GUIDE.html#autotoc_md179", null ],
      [ "IPC SW Architecture", "IPC_GUIDE.html#autotoc_md180", [
        [ "IPC Notify and IPC RP Message", "IPC_GUIDE.html#autotoc_md181", null ],
        [ "Important usage points", "IPC_GUIDE.html#autotoc_md182", null ],
        [ "IPC design pattern", "IPC_GUIDE.html#autotoc_md183", null ],
        [ "SafeIPC Design", "IPC_GUIDE.html#autotoc_md184", null ]
      ] ],
      [ "Enabling IPC in applications", "IPC_GUIDE.html#autotoc_md185", [
        [ "Enable IPC in SysConfig", "IPC_GUIDE.html#autotoc_md186", null ],
        [ "Update linker command file", "IPC_GUIDE.html#autotoc_md187", null ],
        [ "Update MMU/MPU for the CPU", "IPC_GUIDE.html#autotoc_md188", null ],
        [ "Sync with CPUs", "IPC_GUIDE.html#autotoc_md189", null ],
        [ "Start using the APIs", "IPC_GUIDE.html#autotoc_md190", null ]
      ] ]
    ] ],
    [ "Understanding the bootflow and bootloaders", "BOOTFLOW_GUIDE.html", [
      [ "Introduction", "BOOTFLOW_GUIDE.html#autotoc_md124", [
        [ "What Is Bootloader?", "BOOTFLOW_GUIDE.html#autotoc_md125", null ],
        [ "Multi-Stage Bootloader", "BOOTFLOW_GUIDE.html#autotoc_md126", null ],
        [ "Multi-Core Bootloading", "BOOTFLOW_GUIDE.html#autotoc_md127", null ]
      ] ],
      [ "Bootloading in MCU+SDK", "BOOTFLOW_GUIDE.html#autotoc_md128", [
        [ "ROM Boot", "BOOTFLOW_GUIDE.html#autotoc_md129", [
          [ "Preparing the SBL for boot", "BOOTFLOW_GUIDE.html#autotoc_md130", null ]
        ] ],
        [ "SBL Boot", "BOOTFLOW_GUIDE.html#autotoc_md131", [
          [ "Preparing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md132", null ],
          [ "Flashing the application for boot", "BOOTFLOW_GUIDE.html#autotoc_md133", null ],
          [ "Booting the application", "BOOTFLOW_GUIDE.html#autotoc_md134", null ]
        ] ]
      ] ],
      [ "Secure Boot", "BOOTFLOW_GUIDE.html#autotoc_md135", null ],
      [ "PBIST For 200MHz and 400MHz R5F Core Variants", "BOOTFLOW_GUIDE.html#autotoc_md136", null ],
      [ "Deep Dive into SBLs", "BOOTFLOW_GUIDE.html#autotoc_md137", [
        [ "SBL NULL", "BOOTFLOW_GUIDE.html#autotoc_md138", null ],
        [ "SBL OSPI", "BOOTFLOW_GUIDE.html#autotoc_md139", null ],
        [ "SBL UART", "BOOTFLOW_GUIDE.html#autotoc_md140", null ],
        [ "SBL CAN", "BOOTFLOW_GUIDE.html#autotoc_md141", null ],
        [ "SBL SD", "BOOTFLOW_GUIDE.html#BOOTFLOW_SBL_SD", null ]
      ] ],
      [ "Additional References", "BOOTFLOW_GUIDE.html#autotoc_md142", null ]
    ] ],
    [ "Using SDK with CCS Projects", "CCS_PROJECTS_PAGE.html", [
      [ "Introduction", "CCS_PROJECTS_PAGE.html#autotoc_md143", null ],
      [ "CCS Projectspec and CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md144", null ],
      [ "Import a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md145", null ],
      [ "Browse a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md146", null ],
      [ "Build a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md147", null ],
      [ "Build System Projects in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md148", null ],
      [ "1 Click Debug with CCS Projects", "CCS_PROJECTS_PAGE.html#CCS_PROJECTS_1CLICK_DEBUG", null ],
      [ "Load and Run Executables Built with CCS Projects", "CCS_PROJECTS_PAGE.html#autotoc_md149", null ],
      [ "Delete a Project in CCS", "CCS_PROJECTS_PAGE.html#autotoc_md150", null ]
    ] ],
    [ "Using SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html", [
      [ "Introduction", "MAKEFILE_BUILD_PAGE.html#autotoc_md151", null ],
      [ "Enabling \"make\" in Windows", "MAKEFILE_BUILD_PAGE.html#autotoc_md152", null ],
      [ "Building Libraries with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md153", null ],
      [ "Building examples with makefiles", "MAKEFILE_BUILD_PAGE.html#MAKEFILE_EXAMPLE_BUILD", null ],
      [ "Building System Examples with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md154", null ],
      [ "Building the Whole SDK with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md155", null ],
      [ "Load and Run Executables Built with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md156", null ],
      [ "Tips and Tricks when working with Makefiles", "MAKEFILE_BUILD_PAGE.html#autotoc_md157", null ]
    ] ],
    [ "Using SDK with Real-time Object View (ROV)", "ROV_INTRO_PAGE.html", [
      [ "Introduction", "ROV_INTRO_PAGE.html#autotoc_md205", null ],
      [ "Features Supported", "ROV_INTRO_PAGE.html#autotoc_md206", null ],
      [ "Features NOT Supported", "ROV_INTRO_PAGE.html#autotoc_md207", null ],
      [ "Using ROV with SDK examples", "ROV_INTRO_PAGE.html#autotoc_md208", null ],
      [ "Enabling ROV in your project", "ROV_INTRO_PAGE.html#autotoc_md209", null ],
      [ "Enabling ROV with makefile", "ROV_INTRO_PAGE.html#autotoc_md210", null ],
      [ "Important Usage Guidelines", "ROV_INTRO_PAGE.html#autotoc_md211", null ]
    ] ],
    [ "Enabling Secure Boot", "SECURE_BOOT.html", [
      [ "Secure Devices and Secure Boot: An Introduction", "SECURE_BOOT.html#autotoc_md158", null ],
      [ "Secure Boot Process", "SECURE_BOOT.html#autotoc_md159", null ],
      [ "Secure Boot Support in SDK", "SECURE_BOOT.html#autotoc_md160", [
        [ "Device configuration file", "SECURE_BOOT.html#autotoc_md161", null ],
        [ "Signing tool", "SECURE_BOOT.html#autotoc_md162", null ],
        [ "Generating Secure Boot Image", "SECURE_BOOT.html#autotoc_md163", [
          [ "SBL Image Generation", "SECURE_BOOT.html#autotoc_md164", null ],
          [ "Secure application image Generation", "SECURE_BOOT.html#autotoc_md165", null ]
        ] ],
        [ "Encryption support for application images", "SECURE_BOOT.html#autotoc_md166", null ]
      ] ],
      [ "Limitations in Secure Boot", "SECURE_BOOT.html#autotoc_md167", null ]
    ] ],
    [ "Using SDK with SysConfig", "SYSCONFIG_INTRO_PAGE.html", [
      [ "Introduction", "SYSCONFIG_INTRO_PAGE.html#autotoc_md168", [
        [ "SysConfig Features used in the SDK", "SYSCONFIG_INTRO_PAGE.html#autotoc_md169", null ]
      ] ],
      [ "Opening SysConfig GUI from CCS", "SYSCONFIG_INTRO_PAGE.html#autotoc_md170", null ],
      [ "Opening SysConfig GUI from command line and makefiles", "SYSCONFIG_INTRO_PAGE.html#autotoc_md171", null ],
      [ "Using the SysConfig GUI", "SYSCONFIG_INTRO_PAGE.html#autotoc_md172", null ],
      [ "Generating Files using SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md173", null ],
      [ "Understanding Generated Files", "SYSCONFIG_INTRO_PAGE.html#autotoc_md174", null ],
      [ "Tips and Tricks for SysConfig", "SYSCONFIG_INTRO_PAGE.html#autotoc_md175", null ]
    ] ],
    [ "Using SDK with TI Resource Explorer", "TIREX_INTRO_PAGE.html", [
      [ "Introduction", "TIREX_INTRO_PAGE.html#autotoc_md176", null ],
      [ "Using TI Resource Explorer from Browser", "TIREX_INTRO_PAGE.html#TIREX_BROWSER_USAGE", null ],
      [ "Using TI Resource Explorer from Desktop CCS", "TIREX_INTRO_PAGE.html#autotoc_md177", null ]
    ] ],
    [ "Adding Support For a Custom Flash Device", "CUSTOM_FLASH_SUPPORT_GUIDE.html", [
      [ "Introduction", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md234", [
        [ "Serial Flash Discoverable Parameters (SFDP)", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md235", null ]
      ] ],
      [ "Summary of steps needed to enable a new flash device", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md236", null ],
      [ "Step 1: Building the OSPI Flash Diagnostic example", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md237", null ],
      [ "Step 2: Configuring the flash via SysConfig", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md238", [
        [ "Case 1: Flash Supports SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md239", null ],
        [ "Case 2: Flash Doesn't Support SFDP", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md240", null ],
        [ "Case 3 (Rare Scenario): Flash Supports SFDP, but Protocol Configuration is Custom", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md241", null ]
      ] ],
      [ "Obtaining flash details from the SFDP table OR datasheet", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md242", null ],
      [ "Miscellaneous Debugging Tips and Tricks", "CUSTOM_FLASH_SUPPORT_GUIDE.html#autotoc_md243", null ]
    ] ],
    [ "Using MCU+SDK with CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html", [
      [ "Introduction", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md212", null ],
      [ "Importing an example project to CCS Cloud", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md213", null ],
      [ "Building an example project", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md214", null ],
      [ "Running an example on the EVM/LaunchPad connected to the PC", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md215", null ],
      [ "Debugging the example", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md216", null ],
      [ "Example Logs", "CCS_CLOUD_INTRO_PAGE.html#autotoc_md217", null ]
    ] ],
    [ "Enabling Real Time Debug", "REAL_TIME_DEBUG_SUPPORT_GUIDE.html", [
      [ "Introduction", "REAL_TIME_DEBUG_SUPPORT_GUIDE.html#autotoc_md218", null ],
      [ "Confirm CCS Features", "REAL_TIME_DEBUG_SUPPORT_GUIDE.html#autotoc_md219", null ],
      [ "Create Target Configuration File", "REAL_TIME_DEBUG_SUPPORT_GUIDE.html#autotoc_md220", null ],
      [ "Add Serial Command Monitor Software", "REAL_TIME_DEBUG_SUPPORT_GUIDE.html#autotoc_md221", null ],
      [ "Launch Real Time Debug", "REAL_TIME_DEBUG_SUPPORT_GUIDE.html#autotoc_md222", null ]
    ] ],
    [ "Performance Optimizations Guide", "PERFORMANCE_OPTIMIZATIONS_GUIDE.html", "PERFORMANCE_OPTIMIZATIONS_GUIDE" ],
    [ "Configuring OptiFlash various IP", "OPTIFLASH_CONFIGURE.html", [
      [ "Introduction", "OPTIFLASH_CONFIGURE.html#autotoc_md316", null ],
      [ "How to configure RL2?", "OPTIFLASH_CONFIGURE.html#autotoc_md317", null ],
      [ "How to configure FLC.", "OPTIFLASH_CONFIGURE.html#autotoc_md318", null ],
      [ "How to configure RAT.", "OPTIFLASH_CONFIGURE.html#autotoc_md319", null ]
    ] ],
    [ "How to add compiler generated sections for instrumentation binaries?", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html", [
      [ "Introduction", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html#autotoc_md320", [
        [ "Using Memory Configurator", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html#autotoc_md321", null ],
        [ "Linker changes", "INSTRUMENTED_APPLICATION_SPECIAL_SECTION_ADD.html#autotoc_md322", null ]
      ] ]
    ] ],
    [ "Changes in linker/Memory Configurator for Smart Placement", "SMART_PLACEMENT_LINKER_CHANGE.html", [
      [ "Introduction", "SMART_PLACEMENT_LINKER_CHANGE.html#autotoc_md323", null ],
      [ "Linker changes", "SMART_PLACEMENT_LINKER_CHANGE.html#autotoc_md324", null ],
      [ "Memory Configurator Changes", "SMART_PLACEMENT_LINKER_CHANGE.html#autotoc_md325", null ]
    ] ]
];