var TOOLS =
[
    [ "Introduction", "TOOLS.html#autotoc_md773", null ],
    [ "Booting Tools", "TOOLS_BOOT.html", [
      [ "Introduction", "TOOLS_BOOT.html#autotoc_md791", null ],
      [ "Important files and folders", "TOOLS_BOOT.html#autotoc_md792", null ],
      [ "Out2RPRC", "TOOLS_BOOT.html#autotoc_md793", null ],
      [ "Multi-core Image Gen", "TOOLS_BOOT.html#autotoc_md794", null ],
      [ "Signing Scripts", "TOOLS_BOOT.html#TOOLS_BOOT_SIGNING", [
        [ "Signing SBL", "TOOLS_BOOT.html#autotoc_md795", [
          [ "Boot Information OID (1.3.6.1.4.1.294.1.1)", "TOOLS_BOOT.html#autotoc_md796", [
            [ "RSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md722", null ],
            [ "ECDSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md723", null ],
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md797", null ]
          ] ],
          [ "Image Integrity OID (1.3.6.1.4.1.294.1.2)", "TOOLS_BOOT.html#autotoc_md798", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md799", null ]
          ] ],
          [ "Software Revision OID (1.3.6.1.4.1.294.1.3)", "TOOLS_BOOT.html#autotoc_md800", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md801", null ]
          ] ],
          [ "Image Encryption OID (1.3.6.1.4.1.294.1.4)", "TOOLS_BOOT.html#autotoc_md802", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md803", null ]
          ] ],
          [ "Derivation OID (1.3.6.1.4.1.294.1.5)", "TOOLS_BOOT.html#autotoc_md804", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md805", null ]
          ] ],
          [ "Debug OID (1.3.6.1.4.1.294.1.8)", "TOOLS_BOOT.html#autotoc_md806", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md807", null ]
          ] ]
        ] ],
        [ "Application Signing", "TOOLS_BOOT.html#autotoc_md808", [
          [ "Boot Information OID (1.3.6.1.4.1.294.1.1)", "TOOLS_BOOT.html#autotoc_md809", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md810", null ]
          ] ],
          [ "Image Integrity OID (1.3.6.1.4.1.294.1.2)", "TOOLS_BOOT.html#autotoc_md811", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md812", null ]
          ] ],
          [ "Software Revision OID (1.3.6.1.4.1.294.1.3)", "TOOLS_BOOT.html#autotoc_md813", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md814", null ]
          ] ],
          [ "Image Encryption OID (1.3.6.1.4.1.294.1.4)", "TOOLS_BOOT.html#autotoc_md815", [
            [ "Elements of the extension:", "TOOLS_BOOT.html#autotoc_md816", null ]
          ] ]
        ] ]
      ] ],
      [ "UART Bootloader Python Script", "TOOLS_BOOT.html#UART_BOOTLOADER_PYTHON_SCRIPT", null ],
      [ "SoC ID parser Python Script", "TOOLS_BOOT.html#SOC_ID_PARSER", null ],
      [ "CAN Bootloader Python Script", "TOOLS_BOOT.html#CAN_BOOTLOADER_PYTHON_SCRIPT", null ]
    ] ],
    [ "CCS Tools", "TOOLS_CCS.html", [
      [ "Introduction", "TOOLS_CCS.html#autotoc_md817", null ],
      [ "Application loader", "TOOLS_CCS.html#autotoc_md818", [
        [ "Usage", "TOOLS_CCS.html#autotoc_md819", null ]
      ] ]
    ] ],
    [ "Flashing Tools", "TOOLS_FLASH.html", [
      [ "Introduction", "TOOLS_FLASH.html#autotoc_md774", null ],
      [ "TI Uniflash", "TOOLS_FLASH.html#TOOLS_TI_UNIFLASH_TOOL", [
        [ "JTAG Session", "TOOLS_FLASH.html#autotoc_md775", null ],
        [ "Serial (UART) Session", "TOOLS_FLASH.html#autotoc_md776", null ]
      ] ],
      [ "UART Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_UART_UNIFLASH", [
        [ "Tool requirements on host PC", "TOOLS_FLASH.html#autotoc_md777", null ],
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md778", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#BASIC_STEPS_TO_FLASH_FILES", [
          [ "Getting ready to flash", "TOOLS_FLASH.html#autotoc_md779", null ],
          [ "Flash configuration file", "TOOLS_FLASH.html#autotoc_md780", null ],
          [ "Flashing the files", "TOOLS_FLASH.html#autotoc_md781", null ],
          [ "Flash tool options", "TOOLS_FLASH.html#autotoc_md782", null ]
        ] ],
        [ "Flash tool error messages and solutions", "TOOLS_FLASH.html#TOOLS_FLASH_ERROR_MESSAGES", null ],
        [ "Detailed sequence of steps that happen when flashing files", "TOOLS_FLASH.html#autotoc_md783", null ],
        [ "GUI for UART Uniflash (Experimental)", "TOOLS_FLASH.html#TOOLS_UART_UNIFLASH_GUI", [
          [ "Pre-Requisites for UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md784", null ]
        ] ],
        [ "Using the UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md785", null ],
        [ "Important Notes and Common Pitfalls in UART Uniflash GUI", "TOOLS_FLASH.html#autotoc_md786", null ]
      ] ],
      [ "JTAG Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_JTAG_UNIFLASH", [
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md787", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#autotoc_md788", null ]
      ] ],
      [ "CAN Uniflash", "TOOLS_FLASH.html#TOOLS_FLASH_CAN_UNIFLASH", [
        [ "Important files and folders", "TOOLS_FLASH.html#autotoc_md789", null ],
        [ "Basic steps to flash files", "TOOLS_FLASH.html#autotoc_md790", null ]
      ] ]
    ] ],
    [ "Smart Placement", "SMART_PLACEMENT.html", [
      [ "What is Smart Placement?", "SMART_PLACEMENT.html#autotoc_md244", null ],
      [ "When is Smart Placement required?", "SMART_PLACEMENT.html#autotoc_md245", null ],
      [ "What not to expect from Smart Placement?", "SMART_PLACEMENT.html#autotoc_md246", null ],
      [ "Theory of Smart Placement.", "SMART_PLACEMENT.html#autotoc_md247", [
        [ "How is identify critical code?", "SMART_PLACEMENT.html#autotoc_md248", null ],
        [ "Why CPI of a function increases?", "SMART_PLACEMENT.html#autotoc_md249", null ],
        [ "How smart placement helps in improving performance", "SMART_PLACEMENT.html#autotoc_md250", [
          [ "Providing variety of tools/method to determine critical functions", "SMART_PLACEMENT.html#autotoc_md251", null ],
          [ "Using TCM", "SMART_PLACEMENT.html#autotoc_md252", null ],
          [ "Removing unnecessary trampolines", "SMART_PLACEMENT.html#autotoc_md253", null ]
        ] ],
        [ "Getting started with Smart Placement", "SMART_PLACEMENT.html#autotoc_md254", null ]
      ] ]
    ] ],
    [ "Software Instrument Smart Placement", "SW_INSTRUMENT_SMART_PLACEMENT.html", [
      [ "Introduction", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md262", null ],
      [ "Short Coming of This Method", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md263", null ],
      [ "Steps", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md264", [
        [ "1. Recompilation of Libraries", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md265", null ],
        [ "2. Recompilation of Application", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md266", null ],
        [ "3. Test Run / Profiling Data Generation", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md267", null ],
        [ "4. Profiling Data Extraction", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md268", null ],
        [ "5. Extracted Data Processing", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md269", null ]
      ] ],
      [ "6. Linker update related to Smart Placement", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md270", null ],
      [ "7. Rebuilding the Application", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md271", null ],
      [ "Benchmark Application", "SW_INSTRUMENT_SMART_PLACEMENT.html#autotoc_md272", null ]
    ] ],
    [ "Manual Smart Placement", "MANUAL_SMART_PLACEMENT.html", [
      [ "Introduction", "MANUAL_SMART_PLACEMENT.html#autotoc_md255", null ],
      [ "Steps involved in applying smart placement.", "MANUAL_SMART_PLACEMENT.html#autotoc_md256", [
        [ "Identification of function criticality", "MANUAL_SMART_PLACEMENT.html#autotoc_md257", null ],
        [ "Priority Assignment", "MANUAL_SMART_PLACEMENT.html#autotoc_md258", null ]
      ] ],
      [ "Function Annotation", "MANUAL_SMART_PLACEMENT.html#autotoc_md259", null ],
      [ "Linker update", "MANUAL_SMART_PLACEMENT.html#autotoc_md260", null ],
      [ "Basic Smart Placement Example", "MANUAL_SMART_PLACEMENT.html#autotoc_md261", null ]
    ] ],
    [ "TI Uniflash Tool", "TI_UNIFLASH_TOOL.html", [
      [ "Introduction", "TI_UNIFLASH_TOOL.html#autotoc_md273", null ],
      [ "Download and Install Uniflash", "TI_UNIFLASH_TOOL.html#autotoc_md274", null ],
      [ "Launching a Session", "TI_UNIFLASH_TOOL.html#autotoc_md275", null ],
      [ "Programming the Device", "TI_UNIFLASH_TOOL.html#autotoc_md276", [
        [ "JTAG Session", "TI_UNIFLASH_TOOL.html#autotoc_md277", null ],
        [ "Serial (UART) Session", "TI_UNIFLASH_TOOL.html#autotoc_md278", null ]
      ] ],
      [ "Custom Flash Support", "TI_UNIFLASH_TOOL.html#autotoc_md279", null ],
      [ "Existing Limitations", "TI_UNIFLASH_TOOL.html#autotoc_md280", null ],
      [ "Troubleshooting", "TI_UNIFLASH_TOOL.html#TI_UNIFLASH_TROUBLESHOOTING", null ],
      [ "Supported File Formats", "TI_UNIFLASH_TOOL.html#autotoc_md281", null ],
      [ "Memory Browser and Memory Export", "TI_UNIFLASH_TOOL.html#autotoc_md282", null ],
      [ "Additional Information", "TI_UNIFLASH_TOOL.html#autotoc_md283", null ]
    ] ],
    [ "Uniflash Custom Flash Writer", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html", [
      [ "Introduction", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md284", null ],
      [ "Supported Combinations", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#TOOLS_CUSTOM_FLASHER_COMBOS", null ],
      [ "Steps to Configure the Application", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md285", null ],
      [ "Steps to Run the Example", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md286", null ],
      [ "See Also", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md287", null ],
      [ "Troubleshooting", "TOOLS_UNIFLASH_CUSTOM_FLASHER.html#autotoc_md288", null ]
    ] ],
    [ "Memory Configurator", "MEMORY_CONFIGURATOR.html", [
      [ "Introduction", "MEMORY_CONFIGURATOR.html#autotoc_md289", null ],
      [ "Enhanced Significance in Multi-Core Environments", "MEMORY_CONFIGURATOR.html#autotoc_md290", null ],
      [ "Handling Violations and Common Configuration Errors", "MEMORY_CONFIGURATOR.html#autotoc_md291", null ],
      [ "Getting Started with the Tool", "MEMORY_CONFIGURATOR.html#autotoc_md292", [
        [ "General", "MEMORY_CONFIGURATOR.html#autotoc_md293", null ],
        [ "Memory Region", "MEMORY_CONFIGURATOR.html#autotoc_md294", [
          [ "Shared Memory Region Configuration", "MEMORY_CONFIGURATOR.html#autotoc_md295", null ],
          [ "Impact of Automate MPU Setting", "MEMORY_CONFIGURATOR.html#autotoc_md296", null ]
        ] ],
        [ "Section", "MEMORY_CONFIGURATOR.html#autotoc_md297", null ],
        [ "Default Linker Configuration", "MEMORY_CONFIGURATOR.html#autotoc_md298", null ],
        [ "MPU Settings", "MEMORY_CONFIGURATOR.html#autotoc_md299", null ],
        [ "Enhanced Visualization View", "MEMORY_CONFIGURATOR.html#autotoc_md300", null ]
      ] ]
    ] ]
];